body {
    font-size: 14px;
}

.header-bg {
	background: url(/assets/images/top-section-bg.png);
	position: relative;
}

ul {
    padding: 0;
    margin: 0;
}


ul.custom-bullet {
    list-style: none;
    line-height: 30px;
    margin-left: 27px;
    font-size: 14px;
    letter-spacing: .6px;
}

ul.custom-bullet>li:before {
    content: "";
    height: 28px!important;
    width: 1em;
    display: block;
    float: left;
    margin-left: -27px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

ul.roundtick>li:before {
    background-image: url(/assets/images/icons/round-tick-tracky.webp);
    width: 16px;
    height: 16px;
    background-position: 0 9px;
}

.regfreebtn {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #ffc000;
    color: #141414;
    cursor: pointer;
    padding: 12px 30px 14px 30px;
    border: none!important;
    display: inline-block;
    font-family: Lato;
    outline: medium none;
    text-decoration: none;
    font-size: 18px;
    border-radius: 10px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 20px;
}

.table-borderless>tbody>tr>td,
.table-borderless>tbody>tr>th,
.table-borderless>tfoot>tr>td,
.table-borderless>tfoot>tr>th,
.table-borderless>thead>tr>td,
.table-borderless>thead>tr>th {
    border: none;
}

.ptb-120 {
    padding-top: 120px;
    padding-bottom: 120px;
}

.btn-check {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

.btn-check:active+.btn-outline-success,
.btn-check:checked+.btn-outline-success,
.btn-outline-success.active,
.btn-outline-success.dropdown-toggle.show,
.btn-outline-success:active {
    color: #fff;
    background-color: #198754;
    border-color: #198754;
}

.btn-check:active+.btn-outline-danger,
.btn-check:checked+.btn-outline-danger,
.btn-outline-danger.active,
.btn-outline-danger.dropdown-toggle.show,
.btn-outline-danger:active {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

label.col-sm-4::after {
    content: ":";
    float: right;
}

@media (max-width: 767px) {
    .register-form {
        padding: 50px 0 115px;
    }

    .why-choose {
        padding: 50px 0;
    }

    label.col-sm-4::after {
        content: "";
        float: right;
    }

}

.aiz-footer p {
    color: #ffffff;
}

.login-form {
    height: auto;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    border: 8px solid #eeeeee;
    color: #999;
}

.panel {
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body {
    padding: 10px 15px 10px 15px;
}

.panel-default {
    border-color: #e8e8e8;
}

.og {
    color: #F60;
    font-weight: 600;
}

.error {
    color: red;
}

.why-box {
    background: #fbfbfb;
}

.iti--allow-dropdown input {
    padding-left: 65px !important;
}

/* footer */
.aiz-footer {
    background-image: url('/assets/images/bg.png');
}

.footer-primary {
    color: #ffc000 !important;
}

.aiz-footer {
    background: #414141 url('/assets/images/top-section-bg.png');
}

/* end footer */

/* header */
.bg-primary {
    background: #C70038 !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff !important;
}

section.your-choices-section {
    background: #FFC000 0% 0% no-repeat padding-box;
}

.page-section {
    padding: 5rem 0;
}

.sc-bg {
    background: url('/assets/images/top-section-bg.png');
}

.round {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    font-size: 20px;
    font-weight: bold;
}

@media (min-width: 768px) {
    ul.your-choices-list {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

    .leftp50 {
        left: 50%;
    }
}

.list-icons {
    width: 40px;
    margin: 0 15px;
}

ul.your-choices-list li {
    list-style: none;
    text-align: left;
    display: inline-flex;
    width: calc(100% - 20px);
    margin: 16px 0px;
    background: #fff;
    padding: 14px;
    align-items: center;
    border-radius: 100px;
    position: relative;
    width: 100%;
}

ul.your-choices-list li::after {
    content: '';
    display: block;
    border: dashed 1px #fff;
    border-radius: 100px;
    height: 110%;
    position: absolute;
    width: 101%;
    top: -4px;
    bottom: 0;
    left: -5px;
    margin: 1px;
}

div.mobile-verified-small {
	background: url('/assets/images/icons/mobile-verified-icon.svg') no-repeat;
	width: 40px;
	height: 40px;
	background-size: cover;
}

div.id-verified-icon {
	background: url('/assets/images/icons/id-verified-icon.svg') no-repeat;
	width: 40px;
	height: 40px;
	background-size: cover;
}

div.lock-icon-image {
	background: url('/assets/images/icons/lock-icon.svg') no-repeat;
	width: 60px;
	height: 40px;
	background-size: 100% 100%;
}

.header-color{
    background-color: #faebd770;
}

.flex-img{
    height: 580px;
}

@media only screen and (max-width: 600px) {
    .flex-img {
      width: 100%;
      height: unset;
    }
  }

